<?php
	class GrupoUsuarioController extends GrupoUsuarioModel {
		
		private $nome;
		private $nota;

		public function __construct($nome, $nota){

			$this->nome = $nome;
			$this->nota = $nota;

		}

		public function createGrupoUsuario(){
			$result = $this->insertGrupoUsuario($this->nome, $this->nota);
			return $result;
		}

		public function updateGrupoUsuario($idGrupoUsuario){
			$result = $this->editGrupoUsuario($idGrupoUsuario, $this->nome, $this->nota);
			return $result;
		}

	}